Bug 106352 - [PATCH] dns/dnstop - update to 20061122
Summary: [PATCH] dns/dnstop - update to 20061122
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Cheng-Lung Sung
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-12-04 22:30 UTC by Artis Caune
Modified: 2006-12-26 02:30 UTC (History)
0 users

See Also:


Attachments
file.diff (863 bytes, patch)
2006-12-04 22:30 UTC, Artis Caune
no flags Details | Diff
dnstop.patch (833 bytes, patch)
2006-12-09 16:48 UTC, Artis Caune
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Artis Caune 2006-12-04 22:30:07 UTC
update dnstop to 20061122 version.

much less CPU usage on busy name servers.
Comment 1 Edwin Groothuis freebsd_committer 2006-12-04 22:38:31 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Cheng-Lung Sung freebsd_committer 2006-12-05 04:08:04 UTC
Responsible Changed
From-To: freebsd-ports-bugs->clsung

I'll take it.
Comment 3 mark 2006-12-05 05:07:28 UTC
Edwin Groothuis wrote:
> Maintainer of dns/dnstop,
>
> Please note that PR ports/106352 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>   
The content of the patch is approved, although the formatting is
problematic.
There are spaces where the tabs should be (after the =)
Not sure if this is unacceptable or not, I can submit a cleaner patch if
needed.


-- 
Said one park ranger, 'There is considerable overlap between the 
 intelligence of the smartest bears and the dumbest tourists.'
Mark D. Foster, CISSP <mark@foster.cc>  http://mark.foster.cc/
Comment 4 Artis Caune 2006-12-09 16:48:26 UTC
same patch as file, not copy->paste
Comment 5 dfilter service freebsd_committer 2006-12-26 02:24:45 UTC
clsung      2006-12-26 02:24:38 UTC

  FreeBSD ports repository

  Modified files:
    dns/dnstop           Makefile distinfo 
  Log:
  - update dnstop to 20061122 version.
    much less CPU usage on busy name servers.
  
  PR:             ports/106352
  Submitted by:   Artis Caune <Artis dot Caune_AT_latnet dot lv>
  Approved by:    maintainer (Mark Foster)
  
  Revision  Changes    Path
  1.12      +1 -1      ports/dns/dnstop/Makefile
  1.10      +3 -3      ports/dns/dnstop/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Cheng-Lung Sung freebsd_committer 2006-12-26 02:24:49 UTC
State Changed
From-To: feedback->closed

Committed. Thank You.